* {
	margin:0;
	padding:0;
	border:none;
	}
	
	
body {
	background:url('bg-body.jpg') repeat-x #fff;
	font-family:'Trebuchet MS', 'Sans-Serif';
	font-size:10px;
	/*Bugfix_IE6*/
	text-align:center;
	/*Bugfix_End*/
	}
	
#container-center {
	background:url('Au-Rahmen-schattiert738.png');

	margin:0 auto;
	margin-top:13px;
	
	width:896px;
	height:738px;
	
	overflow:hidden;
	/*Bugfix_IE6*/
	text-align:left;
	/*Bugfix_End*/
	}

#container-top {
	width:896px;
        height:176px;

	margin-top:30px;

	}
	
#container-top-left {
	background:url('Textbox_Die_Domain_wurde.png');
	width:536px;
	height:176px;
	
	float:left;

	margin-left:180px;
	margin-right:180px;
	
	overflow:hidden;
	}

	
#container-top h1 {
	text-align:center;
	
	float:left;
	
	#margin-left:15px;
	margin-top:25px;

	width:543px;
	
	font-size:36.6px;
	color:#3E3D40;
	
	display:inline;
	}
	
	
#container-top p {
	text-align:center;
	
	float:left;
	
	#margin-right:33px;
	margin-top:6px;

	width:543px;
	
	font-family:'Arial';
	font-size:21px;
	color:#87888A;
	
	
	display:inline;
	}

#container-trenner {
	background:url('Trennlinie_horizontal.png');

	margin:0 auto;
        margin-top:15px;

	margin-left:10px;

	width:880px;
	height:2px;

	float:left;
	}	

#container-bottom {
	width:896px;
	height:583px;

	margin-top:40px;
	
	overflow:hidden;
	}
	

#container-offers {
	float:left;
	
	margin-left:10px;
	#margin-top:31px;
	
	width:896px;
	
	overflow:hidden;
	
	display:inline;
	}
	
	